
/***

====================================================================
                    Template CSS
====================================================================

***/
:root {
    --primary: #FF5E14;
    --secondary: #05103b;
    --light: #F8F2F0;
    --dark: #060315;
    --blue: #15aae2;
    --black: #000000;
}

.text-primary {
    color: #FF5E14 !important;
}

.bg-black{
    background: var(--black);
}
.bg-secondary {
    background-color: #05103b !important;
}

.bg-sky{
    background: #15aae2 !important;
}

.blue-color{
    color: #15aae2 !important;
}
.orng-color{
    color: #FF5E14 !important;
}
.orng-color{
    color: #FF5E14 !important;
}
.bg-org{
    background-color: #FF5E14;
}
.bg-blue{
    background-color: #05103b;
}
.form-control::placeholder{
    color: #bbb;

}
.border-botm{
    border-bottom:1px solid !important ;
    border-left: 0 !important;
    border-top: 0 !important;
    border-right: 0 !important;
}
.fw-medium {
    font-weight: 600 !important;
}
.h-1:focus{
    color: white;
}
.back-to-top {
    position: fixed;
    display: none;
    right: 45px;
    bottom: 45px;
    z-index: 99;
}

h1,h2,h3,h4,h5,h6{font-weight: 500!important }

a {
    color: #0d6efd;
    text-decoration: none !important;
}

/***
 * 
 * 

====================================================================
                   Spinner
====================================================================

***/
#spinner {
    opacity: 0;
    visibility: hidden;
    transition: opacity .5s ease-out, visibility 0s linear .5s;
    z-index: 99999;
}

#spinner.show {
    transition: opacity .5s ease-out, visibility 0s linear 0s;
    visibility: visible;
    opacity: 1;
}

/***

====================================================================
                  Button
====================================================================

***/
.btn-blue:hover{
    background-color:#05103b ;
}
.btn-org:hover{
    background-color:#FF5E14 ;
}
.btn {
    font-weight: 600;
    transition: .5s;
}

.btn.btn-primary,
.btn.btn-secondary {
    color: #FFFFFF;
}

.btn-square {
    width: 38px;
    height: 38px;
}

.btn-sm-square {
    width: 32px;
    height: 32px;
}

.btn-lg-square {
    width: 48px;
    height: 48px;
}

.btn-square,
.btn-sm-square,
.btn-lg-square {
    padding: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: normal;
}
/***

====================================================================
                  Navbar
====================================================================

***/

.navbar-light .navbar-toggler {background-color: #fff !important;
    color: #fff !important;
    border-color: #fff !important;
}

.navbar .dropdown-toggle::after {
    border: none;
    content: "\f107";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    vertical-align: middle;
    margin-left: 8px;
}

.navbar-light .navbar-nav .nav-link {
    position: relative;
    margin-right: 25px;
    padding: 25px 0;
    color: #FFFFFF !important;
    font-size: 15px;
    text-transform: uppercase;
    outline: none;
   
}
.navbar  { box-shadow:0 0 10px #4c4c4c !important;}

.navbar-light .navbar-nav .nav-link:hover,
.navbar-light .navbar-nav .nav-link.active {
    color: var(--primary)!important;
}

@media (max-width: 1199.99px){
.navbar-light .navbar-brand, .navbar-light a.btn{height: 80px!important;}
.navbar-light .navbar-nav .nav-link{margin-right: 25px;font-size: 12px;  }
}


@media (max-width: 991.98px) {
/*    .navbar-light .navbar-nav, .navbar-nav .dropdown-menu{text-align: center;}*/
    .navbar-light .navbar-nav .nav-link  {
        margin-right: 0;
        padding: 10px 0;
    }

    .navbar-collapse{
        position: relative;
    }
    .navbar-light .navbar-nav {
        border-top: 1px solid #212121  !important;
            position: absolute;
    left: 0;
    top: 0;
    z-index: 9999;
    background: #000;
    width: 100%;
    }
}

.navbar-light .navbar-brand,
.navbar-light a.btn {
    height: 140px;
}

.navbar-light .navbar-nav .nav-link {
    color: var(--light);
    font-weight: 600;
}

.navbar-light.sticky-top {
    top: -100px;
    transition: .5s;
}

@media (min-width: 992px) {


    .navbar-light .navbar-nav .nav-link::before {
        /*position: absolute;*/
        content: "";
        width: 0;
        height: 5px;
        top: -6px;
        left: 50%;
        background: #FFFFFF;
        transition: .5s;
    }

    .navbar-light .navbar-nav .nav-link:hover::before,
    .navbar-light .navbar-nav .nav-link.active::before {
        width: 100%;
        left: 0;
    }

    .navbar-light .navbar-nav .nav-link.nav-contact::before {
        display: none;
    }

/*    .navbar .nav-item .dropdown-menu {
        display: block;
        border: none;
        margin-top: 0;
        top: 150%;
        opacity: 0;
        visibility: hidden;
        transition: .5s;
    }

    .navbar .nav-item:hover .dropdown-menu {
        top: 100%;
        visibility: visible;
        transition: .5s;
        opacity: 1;
    }


}*/
}
/***

====================================================================
                  Header
====================================================================

***/

@media (max-width: 768px) {
   

    .header-carousel .owl-carousel-item {
        position: relative;
        min-height: 500px;
    }
    
    .header-carousel .owl-carousel-item img {
        position: absolute;
        width: 100%;
        height: 100%;
        object-fit: cover;
    }

    .header-carousel .owl-carousel-item h5,
    .header-carousel .owl-carousel-item p {
        font-size: 14px !important;
        font-weight: 400 !important;
    }

    .header-carousel .owl-carousel-item h1 {
        font-size: 30px;
        font-weight: 600;
    }
}

.header-carousel .owl-nav {
    position: absolute;
    top: 50%;
    right: 8%;
    transform: translateY(-50%);
    display: flex;
    flex-direction: column;
}

.header-carousel .owl-nav .owl-prev,
.header-carousel .owl-nav .owl-next {
    margin: 7px 0;
    width: 45px;
    height: 45px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #FFFFFF;
    background: transparent;
    border: 1px solid #FFFFFF;
    border-radius: 45px;
    font-size: 22px;
    transition: .5s;
}

.header-carousel .owl-nav .owl-prev:hover,
.header-carousel .owl-nav .owl-next:hover {
    background: var(--primary);
    border-color: var(--primary);
}

.page-header {
    background-color:var(--secondary);
    background-position:center center;
    background-repeat: no-repeat;
    background-size: cover;
/*    background-attachment:fixed;*/
position: relative;
}
.page-header:before { content:''; position:absolute; top: 0; left: 0; width: 100%; height: 100%; background:#000000bf; z-index: 0; }

.breadcrumb-item + .breadcrumb-item::before {
    color: var(--light);
}
/***

====================================================================
                  About
====================================================================

***/

 .image-height{min-height: 350px;}

@media (min-width: 992px) {
    .container.about {
        max-width: 100% !important;
    }

    .about-text  {
        padding-right: calc(((100% - 960px) / 2) + .75rem);
    }
}

@media (min-width: 1200px) {
    .about-text  {
        padding-right: calc(((100% - 1140px) / 2) + .75rem);
    }
}

@media (min-width: 1400px) {
    .about-text  {
        padding-right: calc(((100% - 1320px) / 2) + .75rem);
    }
}

/***

====================================================================
                  Feature
====================================================================

***/
@media (min-width: 992px) {
    .container.feature {
        max-width: 100% !important;
    }

    .feature-text  {
        padding-left: calc(((100% - 960px) / 2) + .75rem);
    }
}

@media (min-width: 1200px) {
    .feature-text  {
        padding-left: calc(((100% - 1140px) / 2) + .75rem);
    }
}

@media (min-width: 1400px) {
    .feature-text  {
        padding-left: calc(((100% - 1320px) / 2) + .75rem);
    }
}
/***

====================================================================
                  Service, Price & Team
====================================================================

***/
/**cards**/
.main-card {
    position: relative;
    background: #fff;
    transition: all .5s ease-in-out;
}


.main-card::before{
    content: "";
    position: absolute;
    width: 0px;
    height: 0px;
    left: 0px;
    top: 0px;
    opacity: 0;
    border-top: 5px solid #FF5E14;
    border-left: 5px solid #FF5E14;
    transition: all .5s ease-in-out;
}

.main-card::after{
    content: "";
    position: absolute;
    width: 0px;
    height: 0px;
    right: 0px;
    bottom: 0px;
    opacity: 0;
    border-bottom: 5px solid #FF5E14;
    border-right: 5px solid #FF5E14;
    transition: all .5s ease-in-out;
}

.main-card.active::before,
.main-card:hover::before{
    width: 80px;
    height: 80px;
    opacity: 1;
}

.main-card.active::after,
.main-card:hover::after{
    width: 80px;
    height: 80px;
    opacity: 1;
}
/**cards END**/

.service-item,
.price-item,
.team-item {
    box-shadow: 0 0 45px rgba(0, 0, 0, .07);

}

.service-item img,
.team-item img {
    transition: .5s;
}

.service-item:hover img,
.team-item:hover img {
    transform: scale(1.1);
}

.service-item a.btn-slide,
.price-item a.btn-slide,
.team-item div.btn-slide {
    position: relative;
    display: inline-block;
    overflow: hidden;
    font-size: 0;
}

.service-item a.btn-slide i,
.service-item a.btn-slide span,
.price-item a.btn-slide i,
.price-item a.btn-slide span,
.team-item div.btn-slide i,
.team-item div.btn-slide span {
    position: relative;
    height: 40px;
    padding: 0 15px;
    display: inline-flex;
    align-items: center;
    font-size: 16px;
    color: #FFFFFF;
    background: var(--primary);
    border-radius: 0 35px 35px 0;
    transition: .5s;
    z-index: 2;
}

.team-item div.btn-slide span a i {
    padding: 0 10px;
}

.team-item div.btn-slide span a:hover i {
    background: var(--secondary);
}

.service-item a.btn-slide span,
.price-item a.btn-slide span,
.team-item div.btn-slide span {
    padding-left: 0;
    left: -100%;
    z-index: 1;
}

.service-item:hover a.btn-slide i,
.price-item:hover a.btn-slide i,
.team-item:hover div.btn-slide i {
    border-radius: 0;
}

.service-item:hover a.btn-slide span,
.price-item:hover a.btn-slide span,
.team-item:hover div.btn-slide span {
    left: 0;
}

.service-item a.btn-slide:hover i,
.service-item a.btn-slide:hover span,
.price-item a.btn-slide:hover i,
.price-item a.btn-slide:hover span {
    background: var(--secondary);
}
.pe-40{
    padding-right: 80px;
}
/***

====================================================================
                  Belogs
====================================================================

***/

.team-item .team-img img,
.blog-item .blog-img img  {
    transition: .5s;
}

.team-item:hover .team-img img,
.blog-item:hover .blog-img img {
    transform: scale(1.15);
}
/***

====================================================================
                  Testimonial
====================================================================

***/
.testimonial-carousel .owl-item .testimonial-item {
    position: relative;
    transition: .5s;
}

.testimonial-carousel .owl-item.center .testimonial-item {
    box-shadow: 0 0 45px rgba(0, 0, 0, .08);
    animation: pulse 1s ease-out .5s;
}

.testimonial-carousel .owl-dots {
    display: flex;
    align-items: center;
    justify-content: center;
}

.testimonial-carousel .owl-dot {
    position: relative;
    display: inline-block;
    margin: 0 5px;
    width: 15px;
    height: 15px;
    background: var(--primary);
    border: 5px solid var(--light);
    border-radius: 15px;
    transition: .5s;
}

.testimonial-carousel .owl-dot.active {
    background: var(--light);
    border-color: var(--primary);
}
/***

====================================================================
                  Contact
====================================================================

***/

@media (min-width: 992px) {
    .container.contact-page {
        max-width: 100% !important;
    }

    .contact-page .contact-form  {
        padding-left: calc(((100% - 960px) / 2) + .75rem);
    }
}

@media (min-width: 1200px) {
    .contact-page .contact-form  {
        padding-left: calc(((100% - 1140px) / 2) + .75rem);
    }
}

@media (min-width: 1400px) {
    .contact-page .contact-form  {
        padding-left: calc(((100% - 1320px) / 2) + .75rem);
    }
}

/***

====================================================================
                 Progress Bar
====================================================================

***/

/***

====================================================================
                  Footer
====================================================================

***/
/*.footer {*/
/*    background: linear-gradient(rgba(6, 3, 21, .5), rgba(6, 3, 21, .5)), url(../img/map.png) center center no-repeat;*/
/*    background-size: cover;*/
/*}*/

.footer .list-unstyled li::before{ display:none !important; }

.footer .btn.btn-social {
    margin-right: 5px;
    width: 35px;
    height: 35px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: var(--light);
    border: 1px solid #FFFFFF;
    border-radius: 35px;
    transition: .3s;
}

.footer .btn.btn-social:hover {
    color: var(--primary);
}
.footer .btn.btn-link2 { width: 49% !important; display: inline-block!important;
    }

.footer .btn.btn-link {
    display: block;
    margin-bottom: 5px;
    padding: 0;
    text-align: left;
    color: #FFFFFF;
    font-size: 15px;
    font-weight: normal;
    text-transform: capitalize;
    transition: .3s;
    padding-left: 20px;
    position: relative;
   
}
.list-unstyled li{position: relative;}
.list-unstyled li::before{
    content: "\f560";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    margin-right: 10px;
    position: absolute;
    left: 0px;
    color: var(--primary);
    top: 0;}

.footer .btn.btn-link::before {
    position: relative;
    content: "\f105";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    margin-right: 10px;
    position: absolute;
    left: 0px;
    top: 0;
}

.footer .btn.btn-link:hover {
    letter-spacing: 1px;
    box-shadow: none;
}

.footer .copyright {
    padding: 25px 0;
    font-size: 15px;
    border-top: 1px solid rgba(256, 256, 256, .1);
}

.footer .copyright a {
    color: var(--light);
}
.qoute-btn:hover{
    background-color: #ffffff !important;
    color: black !important;
}
.testimonial-carousel .owl-nav{
    position: absolute;
    top: -30px;
    right: 0;
}
.testimonial-carousel .owl-nav .owl-prev{
    position: relative;
    right: 50px;
     width: 25px;
    height: 25px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #FFFFFF;
    background: #FF5E14 !important;
    border: 1px solid #FF5E14;
    border-radius: 0px;
    font-size: 22px;
    transition: .5s;
}
.testimonial-carousel .owl-nav .owl-next{
    position: relative;
    top: -24px;
     width: 25px;
    height: 25px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #FFFFFF;
    background: #FF5E14 !important;
    border: 1px solid #FF5E14;
    border-radius: 0px;
    font-size: 22px;
    transition: .5s;
}
.btn-white:hover{
    color:#fff !important;
}

.zoom{overflow: hidden;  }
.zoom img{transform: scale(1.0); transition: all 1s;}
.zoom img:hover{transform: scale(1.1);transition: all 1s;}

.nav-pills .nav-link.active,
.nav-pills .nav-link:hover{background: var(--primary);}

.nav-pills .nav-link.active h5,
.nav-pills .nav-link:hover h5{color: #fff !important}

.navbar-light.sticky-header .navbar-brand{ height:80px!important;padding:0px }
.navbar-light.sticky-header .nav-link{padding: 10px 0;}





.navbar-toggler-icon { background-color: #fff !important; 
    display: inline-block;
    width: 1.5em;
    height: 1.5em;
    vertical-align: middle;
    background-repeat: no-repeat;
    background-position: center;
    background-size: 100%;

}
.navbar-toggler{/* padding: .5rem;*/}

ul.list-unstyled li{font-size: 16px;
    font-weight: 400;
    padding: 0 0 20px 35px;
    position: relative;}
ul.list-unstyled li i {
    padding-right: 10px;
    font-size: 20px;
    position: absolute;
    left: 0;
        top: 6px;
}
ul.list-unstyled li i.fa.fa-map-marker-alt{font-size: 26px}


.trackser {
    position: fixed;
    top: 24%;
    right: 52px;
    width: 250px;
    z-index: 999;
/*    background: var(--blue);*/
/*     background: var(--primary);*/
font-size: 12px !important;
}
.trackser .accordion-collapse {
    background: var(--light);
    font-size:12px;
    color: #000;
        border: 2px solid #ddd;
  
}

.trackser .accordion-item {
    background-color: #fff;
/*    border: 1px solid rgb(0 0 0 / 71%);*/
}



.dropdown-item.active, .dropdown-item:active {
    color: #fff;
    text-decoration: none;
    background-color: #18aadd;
}
.dropdown-item:focus, .dropdown-item:hover {
    color: #ffffff;
    background-color: #f25d2b;
}

.dropdown-menu{background-color: #101010; }
.dropdown-item{     color: #ffffff;     padding: 0.5rem 0.5rem;}
.dropdown-menu .dropdown-menu{ background-color: #000; }

/* ============ desktop view ============ */
@media all and (min-width: 992px) {

    .dropdown-menu li{
        position: relative; border-bottom: 1px dashed #303030;
    }
    .dropdown-menu .submenu{ 
        display: none;
        position: absolute;
        left:100%; top:-7px;
    }
    .dropdown-menu .submenu-left{ 
        right:100%; left:auto;
    }

    .dropdown-menu > li:hover{ background-color: var(--primary); }
    .dropdown-menu > li:hover > .submenu{
        display: block;
    }

/*
.dropdown-item::{position: relative !important;}
.dropdown-item:before {content: #f101; font-family: "Font Awesome 5 Free"; left: 0; top:0; position:absolute !important;}*/
}   
/* ============ desktop view .end// ============ */

/* ============ small devices ============ */
@media (max-width: 991px) {

.dropdown-menu .dropdown-menu{
        margin-left:0.7rem; margin-right:0.7rem; margin-bottom: .5rem;
}

}   
/* ============ small devices .end// ============ */

@media (max-width: 768px) {
 .footer .btn.btn-link2{width: 100% !important;display:inline-block!important;}
 .image-height {min-height: auto !important ; padding: 0 !important; margin-bottom: 20px}
}

.bg-dark {
    background-color: #060315 !important;
}

.bg-gray{background-color:  #f5f5f5 !important}

.tbltracking2 {border: 3px solid #ddd;padding: 10px}
.tbltracking2 td{border: 1px solid #e1e1e1 !important;  font-size: 14px; color: #000;}
.type2{border: 1px solid #e1e1e1 !important}

.tbltracking2 th{border: 1px solid #e1e1e1 !important; font-size: 14px;color: #000;}

/*.tbltracking2 table{border: 1px solid #e1e1e1 !important;padding: 10px}*/


.right-track{
    position: fixed;
    transform: rotate(-90deg);
    right: -84px;
    width: 217px;
    top: 250px;
}





.box{
    float:right;
    overflow: hidden;
   width: 250px;
   height: 220px;
}
.odd{background-color: #f5f5f5;}
.nav.nav-pills .nav-item{background-color: #f5f5f5;margin-right: 10px}

.form-check{text-align: left;}
.go-bt{padding: 0 7px; font-size: 12px}